py3rsa-encrypt(1)

NAME
py3rsa-encrypt - encrypt a file

SYNOPSIS
py3rsa-encrypt [OPTION]... PUBLIC_KEY

DESCRIPTION
Encrypt a file. The file must be shorter than the key length in order to be encrypted.

OPTIONS

-h, --help
    show help message and exit

-i INPUT, --input=INPUT
    name of the file to encrypt. read from stdin if not specified.

-i OUTPUT, --output=OUTPUT
    name of the file to write the encrypted file to. write to stdout if this option is not present.

--keyform=KEYFORM
    key format of the public key - default PEM

AUTHOR
py3rsa-encrypt was written by Sybren A. Stuvel <sybren AT stuvel.eu>.